<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/css.css">

</head>
<body>
<div class="container">
    <div class="block_1">
        <br> <span class="text_1"> H </span><span class="text_2"> E </span><span class="text_3"> L </span><span
            class="text_4"> L </span><span class="text_5"> O </span>
        <br> <span class="text_6"> W </span><span class="text_7"> O </span><span class="text_8"> R </span><span
            class="text_9"> L </span><span class="text_10"> D </span>
    </div>
    <div class=" block_2">
        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
        standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make
        a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting,
        remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing
        Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions
        of Lorem Ipsum.
    </div>


</div>


</body>
</html>